<?php
//skrip koneksi.php
// host : port,user,password
/*$koneksi = mysql_connect("localhost","bikers_localbs","bikershop") or die (db_error());
$db = mysql_select_db("bikers_localbs") or die (db_error());*/

$host = "localhost";
	$user = "bikers_localbs";
	$password = "bikershop";
	$database = "bikers_localbs";
	$connect = mysql_connect($host, $user, $password);
	mysql_select_db($database,$connect);
?> 

